<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-analytics:8.3.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/000442ba53bc45cd97866286ecaa6fd3/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/000442ba53bc45cd97866286ecaa6fd3/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>